.main_container {
   background-position: center;
   background-size: cover;
}
.nav_vertical li {
   margin-bottom: 1rem;
   font-size: 2rem;
   text-transform: uppercase;
}
.negativo:hover {
   background-color: black;
   color: white;
}
footer {
   position: fixed;
   bottom: 0;
   left: 0;
   font-size: 0.9rem;
   padding: 0 30px;
}
header {
   position: fixed;
   top: 0;
   height: 110px;
   padding-top: 40px;
   background-color: rgba(255, 255, 255, 0.5);
   z-index: 3000;
}
.lan {
   position: absolute;
   font-size: 0.9rem;
   margin-top: 15px;
   align-items: center;
}
nav {
   position: absolute;
   left: 10vw;
   margin-top: 10px;
   width: 68vw;
}
nav ul li {
   display: inline-block;
   margin-right: 1.5rem;
   font-size: 1.5rem;
}
.logo {
   position: absolute;
   right: 80px;
}
.logo img {
   width: 220px;
}
.menu {
   display: none;
   margin-left: -10px;
   margin-right: 6px;
}
.preview {
   position: absolute;
   top: 14vh;
   left: 40vw;
   width: 40vw;
}
.back {
   position: fixed;
   left: 40px;
   top: 50%;
   z-index: 2000;
}
.txt_sala {
   position: absolute;
   right: 0;
   bottom: 10px;
}
.nav_artistas {
   margin-left: 60px;
}
.nav_artistas li {
   display: inline-block;
   margin-right: 20px;
   text-transform: uppercase;
}
#title_artistas {
   align-items: baseline;
}
.text-notransform {
   text-transform: none;
}
.item_novedades {
   width: 30%;
}
.item_novedades_img {
   height: 160px;
   background-size: cover;
   background-position: center;
}
input {
   font-family: "ABC Arizona Flare";
   border: 1px solid black;
   margin: 0;
   margin-bottom: 10px;
   padding: 0 10px;
   color: black;
   height: 35px;
   width: 316px;
}
button {
   font-family: "ABC Arizona Flare";
   margin: 0;
   border: 0;
   background-color: black;
   color: white;
   padding: 10px 20px;
   cursor: pointer;
}
button:hover {
   background-color: #333;
}
iframe {
   width: 100%;
   margin-bottom: 20px;
}
